@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap');

body								{ font-family: 'Poppins', sans-serif; overflow-x:hidden; }
*									{ padding:0px; margin:0px;}
img									{ max-width:100%; height:auto;}
p									{ margin-bottom:0px;}
h1									{}
h2									{}
h3									{}
h4									{}
h5									{}
a									{ text-decoration:none;}
ul									{ list-style:none;}
li 									{ list-style: none}
input,select,button:focus 			{ box-shadow: none;outline: none;}
.form-control:focus					{ box-shadow: none;background: #f4f4f4;border-color:#ced4da; }

.pad 								{ padding:0px;}
.header-top 						{ font-size: 16px; padding: 10px 0px;}
.header-top a 						{ color: #6d6d6d; margin-right: 15px;}
.header-top a i 					{ padding-right: 10px;}
.header-top p 						{}
.header-top span 					{ padding-left: 20px;}
.socialicons 						{ text-align: right;}

.banner 							{ /*background: url("../../images/banner-1.jpg") no-repeat top center;*/ height: 730px;}
.banner-inner  						{ background: url("../../images/banner-1.jpg") no-repeat top center; height: 400px;}
.black-shadow2 						{ background: url("../../images/black-shadow.png") no-repeat top center;height: 400px;}
.banner-text h4						{ color: #fff; font-size: 50px; font-weight: 700; padding-top: 95px; padding-bottom: 15px; }
.banner-text p						{ color: #fff; font-size: 20px; font-weight: 300; padding-bottom: 35px; }
.banner-text a						{ color: #000; font-size: 20px; font-weight: 400; padding: 12px 35px; background: #f7bd00; border-radius:30px;  display: inline-block;}
.black-shadow 						{ background: url("../../images/black-shadow.png") no-repeat top center;}



.nav-link 							{ color: #fff !important; font-size: 18px; font-weight: 500; margin-left: 12px}
.navbar 							{ margin-top: 22px;}
.navbar .active a 					{ background: url("../../images/menu-border.jpg") bottom left no-repeat;background-position: 9px 42px; color:#f7bd00 !important;}
.nav-link:hover	 					{ background: url("../../images/menu-border.jpg") bottom left no-repeat;background-position: 9px 42px;}

.header-menu 						{ padding: 20px 0px; border-bottom: 1px solid rgba(225, 225, 225, 0.5);}
.my-dropdown 						{ padding: 0px; border-radius:0px;top: 60px;}
.my-dropdown .dropdown-item			{ padding: 5px 10px 5px 20px; border-bottom: 1px solid #cacaca; font-size: 16px;}


.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color:#f7bd00;    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s;z-index: 99; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 22px;
    
    color: #fff;
    display: block;
    transition: 0.3s
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
    padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
/*    .sidenav a {font-size: 18px;}*/
}
.resp-nav      				{background: none; border-radius: 6px; display: none; }
.resnav-icon 				{ padding: 4px 0px;color: #fff;font-size: 30px;display: inline-block; float:right}
.dropdown-container 		{  display: none;  background-color: #262626;  padding-left: 8px;}
.fa-caret-down 				{float: right;padding-right: 8px;}	
.nest-nav:focus 			{border:none; outline: none;}	
.nest-nav 					{padding: 8px 8px 8px 32px;text-decoration: none;font-size: 22px;color: #fff;display: block;transition: 0.3s;background: none;border: none;width: 100%;text-align: left;}
.dropdown-container a 		{ font-size: 18px;}



.h-contact 							{background: #f3f3f3;} 	
.contact-try 						{ background: #f7bd00; padding: 40px;margin-top: -61px;}
.contact-try p 						{ color: #000; font-size: 40px; font-weight: 400;}
.contact-try a 						{ background: #fff; padding: 12px 30px;font-size: 24px; color:#000; border-radius:30px; float:right}

.welcome 							{ background: url("../../images/about-back.jpg") #f3f3f3 right bottom no-repeat;}
.welcome-text h4 					{ color: #000; font-size: 43px; font-weight: 500; padding-bottom: 30px;}
.welcome-text p 					{ color: #6f6f6f; font-size: 18px; font-weight: 300; padding-bottom: 30px;}
.welcome-text a 					{ display: inline-block;color: #000; font-size: 20px; font-weight: 400; padding: 12px 35px; background: #f7bd00; border-radius:30px;}

.aimg-hov 							{ position: relative;margin-top: 54px;}
.aimgimg 							{ position: absolute;top: -66px;z-index: 9;left: 27px;}
.aimgplay 							{ position: absolute;top: 54px;left: 44%;z-index: 10;}
.welcome-border 					{ border-bottom:1px solid #8e8e8e;padding: 70px 0px;}

.about-site 						{ padding: 60px 0px; background: url("../../images/about-back.jpg") right bottom no-repeat;}
.white-bg 							{ background: #fff; padding: 20px;min-height: 306px;}
.white-bg img 						{ padding-bottom: 20px;}

.our-projects    					{ padding: 60px 0px;}
.our-projects  h4    				{ padding-bottom: 30px; font-size: 40px; text-transform: uppercase; font-weight: 500; }
.our-projects h4 span img 			{ position: relative;bottom: -7px;right: -8px;}
.nav-pills .nav-link 				{ color: #000 !important;;}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link { color: #f7bd00 !important; background:none !important;}
.h-projects li 						{ width: 25%; margin-right: 1.3%; float: left;}

.experience 						{ background: #f7bd00; padding: 40px 0px; text-align: center;}
.experience h2 						{ padding-bottom: 30px; font-size: 40px; color: #000;}
.experience p 						{ color: #000; font-size: 18px; font-weight: 300; padding-bottom: 30px;}
.experience a 						{ display: inline-block;color: #ffff; font-size: 20px; font-weight: 400; padding: 12px 35px; background: #000; border-radius:30px;}

.testimonial						{ padding:50px 0px;}
.tes								{ background:#FFF;width:100%; padding:0px; border:1px solid #cecece; min-height:330px}
.tes img 							{ margin-top: -80px;}
.tes p								{ font-size:18px; font-weight:300; color:#666666; text-align: center; padding: 20px; min-height:200px; }
.tes i 								{ font-size: 34px;text-align: left !important;display: inline-block;float: left;padding-left: 24px;padding-top: 30px;}
.arr								{width: 0;height: 0;border-style: solid;border-width: 0 15px 15px 0;border-color: transparent #ffffff transparent transparent;position: relative;top: 15px;left: -15px;}
.test-text p						{  font-size:22px; font-weight:400; color:#000; margin-bottom:30px;}
.test-text h2						{ font-size:40px; font-weight:500; color:#000000; text-transform: uppercase; background: url("../../images/yellow-border.jpg") no-repeat bottom center; padding-bottom: 15px; margin-bottom: 20px;}
.test-text span 					{ color:#f7bd00;}
.testimonial h5						{font-size:22px; font-weight:500; color:#f7bd00; margin-top:14px;}



#owl-demo .item						{margin:10px; float:left;  text-align: center;}
.owl-carousel img 					{ max-width:100%; height:auto;}




.footer 							{ background: url("../../images/footer-bg.jpg") #070707 no-repeat bottom center; padding: 40px 0px;}
.footer h3 							{ font-size: 24px; font-weight: 600; color: #f7bd00; text-transform: uppercase; padding-bottom: 20px;}
.footer ul li a 					{font-size: 18px;font-weight: 300;color: #fff; background: url(../../images/footer-line.jpg) no-repeat left center; padding-left: 40px;}
.footer ul li 						{ padding-bottom: 7px;}
.footer img 						{ padding-bottom: 20px;}
.foot-text 							{ color: #fff;padding-right: 30px;}
.address-section 					{ border:1px solid #797979; padding: 20px; background: #000; margin-bottom: 30px;} 
.add-icon							{ width:70px; display: inline-block; float: left; }
.add-icon i 						{ font-size: 32px; color: #f7bd00; padding-top: 8px;}	 
.add-text 							{ display: inline-block; float: left;width: 78%; font-size: 16px; color: #6d6d6d; border-right:1px solid #797979;min-height: 60px;}

.copy-right 						{ text-align: center; color: #fff; padding-top: 25px;border-top:1px solid #797979; margin-top: 25px;}
.copy-right p 						{ font-size: 16px; font-weight: 300;}


.inner-content 						{ text-align:center}
.inner-content h2 					{ color: #fff; margin-top: 90px;}
.inner-content ul li 				{ display: inline-block;}
.inner-content ul li a 				{ color: #fff; padding:10px 15px; background: url("../../images/bredcrum-arrow.png") left center no-repeat;}
.inner-content ul li:nth-child(1) a {  background: none}

.about-page  						{ padding: 60px 0px;}
.about-page h2 						{ font-size:32px; font-weight:600; color:#000000; text-transform: uppercase; padding-bottom: 20px;}
.about-page h2 span img				{position: relative;bottom: -7px;right: -8px;}
.about-page p    					{ font-size:18px; font-weight:300; color:#666666; padding-top: 20px; }	

.inner-image						{ position: relative;padding-left: 20px;padding-right: 30px;padding-top: 30px;}
.inner-image .image 				{position: relative;}
.image img 							{position: relative;width: 100%;display: block;}
.image:after						{ position: absolute; content: '';right: -30px;top: -30px;left: 30px;bottom: 30px;z-index: -1;background-color: #f7bd00;}
.inner-image						{ position: relative;padding-left: 20px;}
.about-services 					{ background:#313133;}
.as-content 						{ max-width:500px; padding:40px 0px;}
.as-content h2 						{ font-size:32px; font-weight:600; color:#fff; text-transform: uppercase; }
.as-content h2 span img				{position: relative;bottom: -7px;right: -8px;}
.as-content p    					{ font-size:18px; font-weight:300; color:#fff;/* padding-top: 20px;*/ }
.as-content ul li 					{ background:url("../../images/tick-icon.png") left top no-repeat;color:#fff; padding-left:30px; margin-top: 16px;background-position: 0px 3px;}
.about-services2 					{ background:#fff;}
.as-content2 						{  padding:40px 0px; padding-left: 40px;}
.as-content2 h2 						{ font-size:32px; font-weight:600; color:#242424; text-transform: uppercase; }
.as-content2 h2 span img				{position: relative;bottom: -7px;right: -8px;}
.as-content2 p    					{ font-size:18px; font-weight:300; color:#797979; padding-top: 20px; }
.as-content2 ul li 					{ background:url("../../images/tick-icon.png") left top no-repeat;color:#797979; padding-left:30px; margin-top: 20px;
    background-position: 0px 3px; width:50%; float:left;}

.contact-us 						{ padding:50px;}
.contact-us h2 						{ font-size:32px; font-weight:600; color:#000000; text-transform: uppercase; padding-bottom: 20px;}
.c-location 						{ margin-bottom: 30px;}
.c-location h4 						{ font-size: 22px;color: #f7bd00;}
.c-location p 						{ font-size: 16px;color: #666666;}
.c-location i 						{
    padding-right: 15px;
	color: #f7bd00;}

.c-phone {
    margin-bottom: 30px;
}
.c-phone h4 {
    font-size: 22px;
    color:#f7bd00;
}
.c-phone p {
    font-size: 16px;
    color: #666666;
}
.c-phone i {
    padding-right: 15px;
    color: #f7bd00;
}
.c-email {
    margin-bottom: 30px;
}
.c-email h4 {
    font-size: 22px;
    color: #f7bd00;
}
.c-email p {
    font-size: 16px;
    color: #666666;
}
.c-email i {
    padding-right: 15px;
    color: #f7bd00;
}
.appoint-send 		{border:none;color: #000; font-size: 20px; font-weight: 400; padding: 12px 35px; background: #f7bd00; border-radius:30px;  display: inline-block;}
.appoint-send:hover {background: #353535 !important;color: #FFFFFF !important;}
.contact-us input[type=text] { background: #f8f8f8; border-radius:0px;}
.contact-us input[type=email] { background: #f8f8f8; border-radius:0px;}
.contact-us textarea { background: #f8f8f8; border-radius:0px;}

.featured-section2 					{}
.featured-section2 img 				{border-radius:10px;}
.featured-section2 p 				{    color: #898989; font-size: 16px;font-weight: 300; line-height: 30px;padding-bottom: 20px;	}
.featured-news2						{padding-bottom: 40px;padding-top: 60px;}
.featured-news2 h2 					{ font-size: 26px;color: #666666; padding: 20px 0px;}
.r-post 							{ font-size: 26px;color: #000000; padding: 20px 0px;margin-top: 30px;}
/*
.option2 							{background: #e8e8e8; border-radius:40px; width: 100%; margin-bottom: 20px;}
.option2 ul li 						{ float: left; padding: 12px 30px; }
.option2 ul 						{ margin-bottom: 0px;}
.option2 ul li a 					{ font-size: 18px; color: #9b9b9b;}
.option2 ul li a:hover 				{ color: #000;}
*/
.view 								{ margin-bottom: 20px; margin-top: 10px;}
.view i 							{ color: #f7bd00; margin-right: 6px;}
.view li 							{ float: left; margin-right: 10px;}
.my-search 							{ position: relative;width: 300px;}
.search-bg 							{ background: #000000; color: #fff !important; margin-right: 0px !important;height: 52px;width: 100% !important;
    border-radius: 0px;}
.search-bg:focus 					{ box-shadow: none;background: #000;}
.search-icon 						{ padding: 10px 13px;position: absolute;right: 4px;background: #f7bd00;top: 4px;border: 0px; border-radius: 0px;}
.search-icon i 						{ font-size: 20px; color: #000; position: relative; top: 2px;}
.search-section 					{ float: right; width: 100%;}
.news-block ul li 					{ border-bottom: 1px solid #ccc}
.news-block ul li p 				{ color:#a4a4a4}
.news-right 						{ padding:10px 20px;}
.news-right span 					{ font-size:14px;}
.recent-post						{ padding-left:50px;}

.blog 								{ padding:70px 0px}
.news-blog 							{ margin-bottom:30px; position: relative;}
.blog img 							{ width: 100%;height: 199px;}
.blog h2 							{ font-size: 18px; font-weight: 600; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 2px solid #f2f2f2;color:#252525;line-height: 30px;}
.blog p 							{color: #848484; font-size: 18px; font-weight: 400; margin-bottom: 18px; line-height: 30px;}
.blog a 							{color: #252525; font-size: 14px;  font-weight: 700;}
.blog a i 							{margin-right:10px;}
.blog a:hover 						{color:#f7bd00}
.lower-content						{ padding: 30px 25px; border: 1px solid #f2f2f2;  box-shadow: 0 4px 5px rgba(242,242,242,.8);}
.hov-text 							{
    position: absolute;
    right: 27px;
    top: 22px;
    min-width: 70px;
    background-color: #fff;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.hov-text ul {margin-bottom: 0px;}
.hov-text li {
    position: relative;
    padding: 15px 0;
    text-align: center;
    color: #252525;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    border-bottom: 1px solid #f2f2f2;
    font-family: 'Poppins',sans-serif;
}
.hov-text li:nth-child(2) {border-bottom:0px;}

.reply-blog 						 {  margin-top: 40px;background: #f3f3f3; padding: 20px;
}
.reply-blog h2 						 { padding:0px;}
.reply-blog span 					 { color:#ccc; margin-bottom:20px; font-weight:300;display: block;}
.reply-message 						 { width:100%; padding:10px 0px 0px 10px;border: 1px solid #ced4da; border-radius: .25rem; resize:none;}

.given-reply       					{ border:1px solid #f3f3f3; padding: 20px;margin-top:-1px}
.review-imager 						{width:73px; height:73px;}
.review-imager img 					{ border-radius:0px;}
.review-text h2  					{ font-size:22px; font-weight: 600; color: #000; padding:0px;}
.review-text p 						{ padding-top:0px; padding-bottom: 10px;}
.review-text a 						{ color: #f7bd00; padding-left:30px;}
.gallery 							{ padding:40px 0px;}

.inner-pills 						{ background:#f7bd00; border-radius:50px; margin-top:20px;}
.inner-pills .nav-link   			{ padding:15px 10px;}
.inner-pills .nav-link.active       { color: #fff !important;}
.inabout-services   				{ margin:40px 0px;}
.inabout-services h4 				{color:#242424; padding: 10px 0px;}
.inabout-services p 				{color:#797979;min-height: 110px;}
.mission 							{background: #fafafa;border: 1px solid #e5e5e5; padding: 15px; box-sizing: border-box;margin-right: -1px;
    margin-bottom: -1px;}
.mission:hover 					    {background:#fff;}

.how-it-work   						{padding-top: 40px;}
.how-it-work  h2  					{ color:#242424; padding: 10px 0px; font-size: 24px;margin-top: 30px; }
.how-it-work  p  					{ color:#797979; padding-top: 20px}
.hw-img 							{ width:400px; position:relative;}
.hw-img2 							{ width:400px; position:relative; float: right;}
.hw-icon 							{width:120px; height:120px; background:#f7bd00; position:absolute;right: -60px;top: 106px;}
.hw-icon2 							{width:120px; height:120px; background:#f7bd00; position:absolute;left: -60px;top: 106px;}
.mar-bottom 						{margin-bottom:30px;}

.how-it-work ul li 					{background: url(../../images/tick-icon.png) left top no-repeat; color: #797979; padding-left: 30px;margin-top: 20px;    background-position: 0px 3px;}
.grey-bg 							{background: #fafafa; padding-top:20px;padding-bottom:20px;}
.img-magnifier-container {
  position:relative; margin-bottom:20px;}

.img-magnifier-glass {
  position: absolute;
  border: 3px solid #000;
  border-radius: 50%;
  cursor: none;
  /*Set the size of the magnifier glass:*/
  width: 100px;
  height: 100px;
}
.login 								{margin:40px 0px;}
.login-section   					{max-width:500px; margin:auto; padding: 20px; box-sixing:border-box;background: #fafafa;border: 1px solid #e5e5e5; }
.login-section h2  					{text-align:center;color:#242424; padding: 10px 0px; font-size: 30px;}
.login-section a  					{text-align:right;display:block;color:#242424; padding: 10px 0px; font-size: 18px;}
.login-section input[type="email"]  {border-radius:0px;height: 45px;}
.login-section input[type="password"]  {border-radius:0px;height: 45px;}
.pass-show {
    position: absolute;
    bottom: 13px;
    right: 10px;
}
.pass-div {
    position: relative;
}
.login-but {
    padding: 10px 25px;
    font-size: 22px;
    width: 100%;
    background: #f7bd00;
    border: none;
    margin-top: 20px;border-radius:0px;
}
.login-but:hover {
    background: #f7bd00;
}
.main-pb  							{background:#282a2e}
.snip1584 {
  
  position: relative;
  display: inline-block;
  overflow: hidden;
 /* margin: 10px 8px;
  min-width: 230px;
  max-width: 315px;*/
  width: 100%;
  color: #ffffff;
  font-size: 16px;
  text-align: left;margin-bottom: 0px;height:220px;
}
.snip1584 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.snip1584:before {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right:0px;
  top: 100%;
  content: '';
  background-color: rgba(51, 51, 51, 0.5);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
}
.snip1584 img {
  vertical-align: top;
  max-width: 100%;
  backface-visibility: hidden;
}
.snip1584 figcaption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  align-items: center;
  display: flex;
  flex-direction: column-reverse;
  justify-content: end;
}
.snip1584 h3,
.snip1584 h5 {
  margin: 0;
  opacity: 0;
  letter-spacing: 1px;
}
.snip1584 h3 {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  text-transform: uppercase;
  font-weight: 400;
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
  margin-bottom: 20px;font-size:18px; padding: 0px 10px;
}
.snip1584 h5 {
  font-weight: normal;
  padding: 3px 10px;
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.snip1584 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
.snip1584:hover:before,
.snip1584.hover:before {
  top:0px;
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.snip1584:hover h3,
.snip1584.hover h3,
.snip1584:hover h5,
.snip1584.hover h5 {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}
.snip1584:hover h3,
.snip1584.hover h3 {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.snip1584:hover h5,
.snip1584.hover h5 {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
/*--------image-hover----------*/

.career				{ padding:50px 0px;}
.career h2 {
    font-size: 32px;
    font-weight: 600;
    color: #000000;
    text-transform: uppercase;
}
.career p {
    font-size: 18px;
    font-weight: 300;
    color: #666666;
    padding-top: 20px;
}
.job 			{background: #fafafa; padding-bottom: 30px;}
.job h2 		{font-size:34px; font-weight: 400; padding: 30px 0px;}
.job h3			{font-size:28px; font-weight: 500; padding: 10px 0px; padding-bottom: 0px;}
.job-div 		{border: 1px solid #e5e5e5; padding: 15px; margin-bottom: 20px;}
.job span 		{padding-top:15px; display: inline-block;}
.h-projects li {
    width: 23% !important;
    margin-right: 2% !important; margin-bottom:15px;
}
.project-a {
  display: inline-block;
color: #000;
font-size: 20px;
font-weight: 400;
padding: 12px 35px;
background: #f7bd00;
border-radius: 30px;
margin-top: 17px;
margin-left: 40%;
}
.project-a1 {
  display: inline-block;
color: #000;
font-size: 20px;
font-weight: 400;
padding: 12px 35px;
background: #f7bd00;
border-radius: 30px;
margin-top: 17px;
}
.project-a1:hover {
color:#000;
}

.features 			{}
.features h2 		{}
.features p 		{color: #797979;padding-top: 20px;}
.features img 		{ float:right; margin-left:15px; margin-bottom:15px;}
.in-project			{ margin-bottom:20px;}
.in-project ul li {
    background: url(../../images/tick-icon.png) left top no-repeat;
        background-position-x: left;
        background-position-y: top;
    color: #797979;
    padding-left: 30px;
    margin-top: 20px;
    background-position: 0px 3px; width:47%; float:left; margin-right:2%;
}
.contact-map { margin-bottom:15px;}

